#menu {
	width: 750px;
	padding-left: 250px;
}

#menu li {
	float: left;
}

.image-style1a span {
	background: url(images/image-border-bg-01_ie6.png) no-repeat left top;
}

.image-style2a span {
	background: url(images/image-border-bg-01_ie6.png) no-repeat left top;
}

.box-style4 {
	background: url(images/footer-box-bg_ie6.jpg) repeat;
}
